/* Tablet & Phone */
@media only screen and (max-width:1199px) {
	#inner-banner2 h2{
	    padding-top:0px;
	}
	
	
	.constrain{width:94%;}
	.fullsite {display:none !important;}
	.smallsite {display:block !important;}	

	body {
		padding-top:92px;
	}
	.phone a {
		pointer-events:auto !important;
	}
	#header {
		z-index:9999;	
	}
	#header-top {
		padding:5px 0;
		height: 32px;
	}
	#header-top ul {
		display:none;
	}	
	#header-bottom {
		text-align:center;
		line-height:56px;
		height:60px;
	}
	#header-bottom p,
	#header-bottom li,
	#header-bottom a {
		color:#0165A6;
		font-weight:bold;
		vertical-align:middle;
		line-height:1;
		display:inline-block;
	}
	#header-bottom a {
		display:block;
	}
	#header-bottom p,
	#header-bottom li {
		margin:0 20px;
	}
	#header .logo {
		margin-right:10px;
	}
	#header .phone i {
		top:0;
	}
	#header-bottom li {
		list-style:none;
		padding:0;
	}
	#pid54 {
		margin-right:0;
	}
	#pid54 a {
		color:#6BC149;
	}
	#search-toggle:before {
		font-weight:bold;
	}
	#search-form {
		margin-left:-47%;
	}
	
	/* Start Mobile Nav */
	#primary-toggle {
		text-align:center;
		background:none;
		border:none;
		box-shadow:none;
		height:60px;
		width:50px;
		margin-left:20px;
		padding:0 5px;
		float:right;
		position:relative;
	}
	#primary-toggle span {
		border-radius:1px;
		-moz-border-radius:1px;
		-webkit-border-radius:1px;
		height:4px;
		margin:0 auto;
		position:relative;
	}
	#primary-toggle span + span {
		margin-top:8px;
	}
	#primary-toggle.active span {
		margin:0 !important;
	}
	#primary-toggle.active span.one {
		top:4px;
		transform:rotate(45deg);		
		-ms-transform:rotate(45deg);		
		-moz-transform:rotate(45deg);		
		-webkit-transform:rotate(45deg);		
	}
	#primary-toggle.active span.two {
		opacity:0;
		filter:alpha(opacity=0);
	}
	#primary-toggle.active span.three {
		bottom:4px;
		transform:rotate(-45deg);		
		-ms-transform:rotate(-45deg);		
		-moz-transform:rotate(-45deg);		
		-webkit-transform:rotate(-45deg);		
	}
	
	#overlay {
		background:rgba(255,255,255,0.5);
	}
	
	#primary-nav {
		font-size: 1.1em;
		text-align:left;
		background:#fff;
		height:100%;
		width:320px;
		padding:110px 0 30px;
		position:fixed;
		top:0;
		right:-400px;
		z-index:9999;
		overflow:hidden;
		overflow-y:scroll;
		transition:all 0.2s;
		-ms-transition:all 0.2s;
		-moz-transition:all 0.2s;
		-webkit-transition:all 0.2s;
		-o-transition:all 0.2s;
	}
	#primary-nav.open {
		box-shadow:20px 0 60px rgba(0,0,0,0.8);
		-moz-box-shadow:20px 0 60px rgba(0,0,0,0.8);
		-webkit-box-shadow:20px 0 60px rgba(0,0,0,0.8);
		right:0;
	}
	
	#primary-nav li,
	#primary-nav li a {
		font-size:1em !important;
		line-height:1.2 !important;
	}
	#primary-nav li {
		min-height: 40px;
	}
	#primary-nav li.level1 > a {
		color:#5A6E8C;
		font-weight:bold;
		text-transform:uppercase;
		min-height:40px;
		padding:10px 50px 10px 20px;
	}
	#primary-nav li.level1 > a:after {
		content:"";
		background:#67b936;
		background:-moz-linear-gradient(left,  #67b936 0%, #0065a4 100%);
		background:-webkit-linear-gradient(left,  #67b936 0%,#0065a4 100%);
		background:linear-gradient(to right,  #67b936 0%,#0065a4 100%);
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#67b936', endColorstr='#0065a4',GradientType=1 );	
		height:1px;
		width:88%;
		display:block;
		position:absolute;
		bottom:0;
		left:6%;
		right:20px;
	}
	#primary-nav li > i {
		color:#67b936;
		font-size:24px;
		text-align:center;
		line-height:40px;
		height:40px;
		width:50px;
		position:absolute;
		top:0;
		right:0;
		z-index:2;
		cursor:pointer;
	}
	#primary-nav ul {
		font-size: 1em !important;
		display:none;
	}
	#primary-nav li.level2 ul {
		font-size:0.9em !important;
	}
	#primary-nav ul li > i {
		line-height: 38px;
		height: 37px;
		pointer-events: auto;
	}
	#primary-nav .buttons {
		padding:15px 20px 0;
	}
	#primary-nav .buttons a {
		line-height:38px !important;
		margin-bottom:15px;
	}
	/* End Mobile Nav */
	
	
	#home-banner, 
	#home-banner .slides li {
	    line-height:450px;
	    height:500px;
	}
	#home-banner {
		background-image:url("/assets/images/template/home-baner-image-new.jpg");
	}

	.extra-narrow .richtext {
		padding:0;	
	}
	
	.content-block, 
	.content-block .constrain .w33, 
	.content-block .constrain .w40, 
	.content-block .constrain .w50, 
	.content-block.constrain .w50, 
	.content-block .constrain .w60 {
		padding:60px 20px;
	}


	/* Parallax Products */
	#id-1 .block3 {
		z-index:1 !important;
	}
	#parallax .copy {
		display:none;
	}
	
	#parallax .w50.left {
		background-position:left center !important;
		background-attachment:inherit !important;
		width:20%;
		padding:0;
	}
	#parallax .w50.right {
		width:80%;
		padding-right:3% !important; 
		padding-left:40px;
	}
	
	#parallax .product {
		cursor:inherit;
	}
	#parallax .product:before {
/* 		background:#0165A6; */
		display:none;
	}
	#parallax .product .title {
		color:#0165A6 !important;
		margin-bottom:10px;
	}
	#parallax .product .summary {
		color:#444;	
		margin-bottom:20px;
	}
	
	#parallax .more,
	#parallax .more-wrap {
		margin-top:0;
		display:block;
		float:left;
	}
	
	#parallax a {
		width:30%;
/*
		background:#67b936;
		background:-moz-linear-gradient(left,  #67b936 0%, #0065a4 100%);
		background:-webkit-linear-gradient(left,  #67b936 0%,#0065a4 100%);
		background:linear-gradient(to right,  #67b936 0%,#0065a4 100%);
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#67b936', endColorstr='#0065a4',GradientType=1 );
*/
		padding:1px;		
	}
/*
	#parallax .btn {
		color:#0165A6 !important;
		text-shadow:none;
		background:#fff;
		padding:0 10px;
	}
*/
	#parallax .more-wrap {
		width:70%;
		padding-right:20px;
		padding-top: 10px;
	}


	/* Buckets */	
	.buckets.home a {
		height:330px;
	}
	.buckets a.page-54 p {
		line-height:1.4;
		margin-top:10px;
		font-size:2.6em;
	}
	.buckets a.page-145 p,
    .buckets a.page-222 p {
		font-size:2.2em;
    }
	
	.buckets a.page-54 .btn {
		font-family:"Roboto Condensed",sans-serif;
		font-size:16px !important;
		margin-left:-120px;
	}
	
	.buckets a.page-145 .btn,
    .buckets a.page-222 .btn {
		font-family:"Roboto Condensed",sans-serif;
        font-size:16px !important;
        width: 100%;
        white-space: normal;
        height: auto;
        line-height: 20px;
    }
    
	#id-4 .buckets.inner h4{
		font-size: 3em;	
	}
	.buckets.inner h4{
		font-size: 1.6em;
		margin-bottom: 15px;
	}
	.buckets.inner h4 span{
		line-height: 1em;
	}
	#id-4 .buckets.inner h4 span.regcase:after{
		margin-top: -15px;
	}
	.buckets.inner h4 span.regcase:after{
		margin-top: -5px;
	}
	.buckets p{
		font-size: .9em;
	}
	#content-cta img {
		height:120px;
	}
	#inner-banner .subtitle {
		font-size:1.38em;
		margin-top: -5px;
	}
	
	#media-gallery .col-sm-3 {
	    width: 50% !important;
	}
	.buckets.mix-com {
	    width: 270px !important;
	}
    #media-select-wrapper {
        width: 310px;
    }
    /*Tabbed Content */
    .tabbed-content {
        width: 100%;
    }
    .tabbed-content.has-dropdown {
        position: relative;
        padding-top:40px;
    }
    .tabbed-content.has-dropdown .nav-tabs {
        display: flex;
        flex-wrap: wrap;
        max-height: 51px;
        overflow: hidden;
        position: absolute;
        width: 100%;
        top: 0;
        z-index: 9;
        margin: 0 !important;
        background-color: #fff;
        box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.1);
    }
    .tabbed-content.has-dropdown .nav-tabs li {
        margin: 0;
        display: block;
        width: 100%;
        height: 40px;
        padding: 0;
        border-radius: 0;
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
    }
    .tabbed-content.has-dropdown .nav-tabs li a {
        font-size: 14px;
        padding-top: 11px;
    }
    .tabbed-content.has-dropdown .nav-tabs li.active {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
    }
    .tabbed-content.has-dropdown .nav-tabs li.active a {
         background-color: #fff;
    }
    .tabbed-content.has-dropdown .nav-tabs.open {
        max-height: 1000px;
        position: inherit;
    }
    .tabbed-content.has-dropdown .tab-content {
        width: 100%;
    }
    #contact-img-map .tooltip-inner {
        display: none;
    }
    .tabbed-content.has-dropdown .nav-tabs:after {
        /* font-family: "Roboto",Arial,Helvetica,sans-serif; */
       /*  content: '>'; */
        /* color: #353535; */
        background-image: url("/assets/images/content/dropdown-arrow-contact.png");
        position: absolute;
        right: 35px;
        top: 23px;
        z-index: 2;
        pointer-events: none;
        width: 12px;
        height: 8px;
        /* transform: rotate(90deg); */
    }
    #contact-img-map {
        position: relative;
        top: -175px;
    }
    .map-wrapper {
        flex-wrap: wrap;
        display: flex;
    }
    .map-wrapper .map-info {
        width: 100%;
        padding: 15px;
    }
    .map-wrapper .map-code {
        width: 100%;
    }
    .map-wrapper .phone-fax {
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        margin: 10px 0;
        flex-wrap: wrap;
    }
    .map-wrapper .phone {
        margin: 0;
        padding-right: 8px;
        border-right: 1px solid #a1a4b1;
        width: auto;
        padding: 0;
        border: 0;
        margin-right: 15%;
        padding-left: 22px;
    }
    .map-wrapper {
        background-color: #DADADA;
        border: 3px solid;
        border-image-slice: 1;
        border-image-source: -moz-linear-gradient(-45deg, #67b936 0%, #0065a4 100%);
        border-image-source: -webkit-linear-gradient(-45deg, #67b936 0%,#0065a4 100%);
        border-image-source: linear-gradient(135deg, #67b936 0%,#0065a4 100%);
        margin-left: calc(50% - 50vw);
        padding-left: 0px;
        width: 100vw;
        position: relative;
        top: 437px;
    }
    .map-wrapper h2 {
        font-family: Roboto;
        font-style: normal;
        font-weight: 900;
        font-size: 14px;
        line-height: 16px;
        text-transform: uppercase;
        color: black;
        text-align: left;
        margin-bottom: 0px;
    }
    .map-wrapper h3 {
        font-family: Roboto;
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 24px;
        /* identical to box height, or 171% */
        color: #333333;
        text-align: left;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .map-wrapper {
        text-align: left;
    }
    .map-wrapper .phone i, .fax i {
        color: #0065A4;;
    }
    
    .map-wrapper .address i {
        color: #6BC149;
    }
    .tab-content .map-info {
        display: block !important;
    }
     .contact-map-image img {
        height: 395px;
    }
    /* Home Banner 2020 */
    #valves-content {
        margin-left: 40px;
        padding-top: 70px;
    }
    #valves-content .h2 {
        font-size: 40px;
    }
    #valves-carousel-wrapper p {
        font-size: 35px;
    }
    .resource-filter .w40, .w60 {
        width: 100%;
    }
    #resource-select-wrapper {
        margin: 0 auto;
        margin-bottom: 35px;
    }
    .resource-content .row {
        margin-right: 0px;
        width: 100%;
    }
    .resource-block {
        margin-bottom: 32px;
        margin-left: 115px;
    }
    .resource-block.col-xs-6 {
        width: 100%;
        margin: 0 auto;
        margin-bottom: 32px;
    }
    .resource-block .buckets.mix-com img {
        position: relative;
        left: 0px;
        top: 0px;
    }
    .resource-block .buckets.mix-com {
        margin: 0 auto;
    }
    .show-more span {
        left: 82px;
    }
    .resource-block .downloads .btn {
        width: 142px;
    }
    .resource-block .tech-paper {
        left: 71px;
    }
    .resource-block .case-study {
        left: 86px;
    }
    .resource-block .button-group {
        padding-left: 65px;
    }
    .resource-block .downloads button:before {
        top: 1px;
    }
    #gidcustom {
        margin-right: 0px !important;
    }
    
}
    



/* Tablet */
@media only screen and (min-width:768px) and (max-width:1199px) {
	
	#home-banner .caption {
	    padding-right:25%;
	}	

	#parallax .product:before,
	#parallax .product:hover:before, 
	#parallax .product.active:before {
	    width:60px;
	}		
		
}


@media only screen and (max-width :992px) {
	
	h2,
	#id-1 .block1 h1,
	.forms h4 {
		font-size:1.8em;
	}
	h3 {
		font-size:1.6em;
	}
	h4, 
	ul.fancy b,
	.buckets.inner h4 {
		font-size:1.4em;
	}
	.downloads h5 {
		font-size:1.3em;
	}
	h3.brand, 
	#parallax .title {
		font-size:2.8em;
		margin-bottom:10px;
	}
	.buckets a.page-54 p,
	.buckets a.page-145 p,
    .buckets a.page-222 p {
		font-size:2.2em;
	}
	.buckets a.page-54 .btn {
		line-height:38px;
		height:38px;
		margin-left:-105px;
		padding:0 15px;
	}
	
	.buckets a.page-145 .btn,
    .buckets a.page-222 .btn {
		height:38px;
		margin-left:-105px;
		padding:0 15px;
	}
	
	
	#search-form input {
		width:75%;
	}
	
	#home-banner, 
	#home-banner .slides li {
	    line-height:400px;
	    height:450px;
	}	
	
	#inner-banner {
		line-height:200px;
		height:220px;
	}
	.buckets p {
		font-size:0.9em;
	}
	.buckets a .content{
		padding: 11px;
	}
	#content-cta h4 {
		font-size:2.6em;
	}
	#content-cta img {
		height:140px;
		float:left;
	}
	#id-4 .buckets.inner h4{
		font-size: 2.4em;
	}
	#id-4 .buckets.inner h4:first-child{
		margin-bottom:10px;
	}
	#id-4 .buckets.inner h4 span.regcase:after{
		margin-top: -12px;
	}
	.buckets.inner h4{
		margin-bottom:13px;
	}
	.buckets.inner a{
		height: 390px;
	}
	#footer .section1 {
		padding-top:20px;
	}
	#footer .section1 .clear {
		display:none;
	}
	#footer .section2 .w33,
	#footer .section2 .w66 {
		width:100%;
		float:none;
	}
	#footer .section2 .w33 .first,
	#footer .section2 .w33 .phone,
	#footer .section2 .w33 .address {
		width:24%;
		float:left;
	}
	#footer .section2 .w33 .phone,
	#footer .section2 .w33 .address {
		width:38%;
	}
	#footer .section2 .w66 {
		margin-top:20px;
	}
	
	#footer .logo,
	#newsletter {
		float:none;
	}
	#newsletter {
		width:100%;
		margin:40px auto 0;
	}
}


/* Phone (landscape & portrait) ----------- */
@media only screen and (max-width :767px) {

	#pid54,
	#breadcrumbs {
		display:none !important;
	}

	body,
	.btn {
		font-size:15px !important;
	}

	#header-top #gid61 {
		margin-right:30px;
	}
	#header .phone,
	#header .phone a {
		color:#6BC149;
	}
	#header .phone {
		font-size:16px;
		margin:0 auto;
	}
	
	#home-banner {
		background-image:url("/assets/images/template/bg-home-banner_mobile.jpg");
	}
	#home-banner .caption {
	    padding-right:0;
	}	
	#home-banner h2 {
		font-size:3em;
	}
	#home-banner h3 {
		font-size:2em;
	}
	
	#inner-banner {
	    line-height:200px;
	    height:200px;
	}
	h1 {
		font-size:3em;
	}
	
	.bigger p {
	    font-size:1.5em;
	}	
	
	h3.brand, 
	#parallax .title {
	    font-size:2.5em;
	}
	.buckets.inner h4 {
		font-size:1.8em;
	}

	.block1:after, 
	.gray-bg + #qc-wrap:before, 
	.no-bg + .gradient-bg:before {
		border-left:30px solid transparent;
	    border-right:30px solid transparent;
	    margin-left:-30px;
	    bottom:-20px;		
	}
	.gray-bg + #qc-wrap:before, .no-bg + .gradient-bg:before {
		top:-10px;
	}
	.constraint-container.gray-bg.services:after {
		right:-15%;
	}
	
	.gray-bg {
		text-shadow:-1px -1px 0 #222;
	}
	
	.content-block .bg-right {
	    background-position:left bottom !important;
	    background-size:75% auto;
	    top:-75%;	
		opacity:0.5;
		filter:alpha(opacity=50);
	}
		
	.content-block, 
	.content-block .constrain .w33, 
	.content-block .constrain .w40, 
	.content-block .constrain .w50, 
	.content-block.constrain .w50, 
	.content-block .constrain .w60,
	.content-block .constrain .w66 {
		width:100%;
		padding:30px 0 35px;
		float:none;
	}
	.content-block {
		padding-right:20px;
		padding-left:20px;
	}
	
	.content-block .w50,
	.video,
	.text-blocks-wrapper .text-block {
		width:100%;
	}
	
	.parent-4 .block1 .extra-narrow .richtext img, 
	.tpl-4 .block1 .extra-narrow .richtext img {
	    max-width:33%;
	    height:auto;
	}

	.video {
		height:200px;
	}
	
	#content-cta h4 {
		margin:10px auto 20px; 
	}
	
	.downloads .item {
	    background:left 5px/36px 50px no-repeat;
	    padding-left:60px;
	}		
	.downloads h5 {
		width:63%;
	}
	.downloads h5:before {
	    top:2px;
	}
	.downloads h5.focus:after {
	    top:4px;
	}	
	.downloads .btn {
		width:auto;
	}
	#download-request {
		width:90%;
	}
	
	#map {
		height: 400px;
	}
	
	#qc-wrap, 
	#contact-info {
		background-size:150% auto !important;
	}
	.forms fieldset {
	    margin-top:0;
	}
	.forms h4,
	.forms p {
		text-align:center;
	}
	
	/* Parallax Products */
	#parallax .w50.left {
		width:10%;
	}
	#parallax .w50.right {
		width:90%;
		padding:60px 3% 0 30px;
	}
/*
	#parallax .product:before,
	#parallax .product:hover:before, 
	#parallax .product.active:before {
	    width:30px;
	}
	#parallax .product:before {
		left:-40px;
	}	
*/
	#parallax .more-wrap {
		width:55%;
	}
	#parallax a {
		width:45%;
	}
	
	/* Buckets */
	.buckets.home a {
	    height:auto;
	    width:300px;
	    margin:20px auto;
	    float:none;
	}	
	.buckets.home a:first-child {
		margin-top:0;
	}
	.buckets.inner a {
		height:260px;
		width:48%;
	}
	.buckets.inner a .content {
		padding:15px;
	}
	.buckets.inner .btn {
		bottom:20px;
	}
/*  body.context-es .buckets.inner .btn{
    margin-left: -125px;
    white-space: normal;
    height: auto;
    margin-right: 60px;
    line-height: 30px;
    } */

	#content-cta .btn {
		font-size:16px !important;
		margin-left:0;
	}
	.buckets a.page-54 p,
	.buckets a.page-145 p,
    .buckets a.page-222 p {
		font-size:2.5em;
		line-height:1.2;
		margin:0 auto 10px;
	}
	
	.gallery.three-col .img-wrapper, .buckets.three-col .fauxlink {
	    width: 400px;
	}
	
	.buckets.inner a {
	    margin: 10px 110px;
	}
    #custom-form .checkbox{
        width: 100%;
    }
	
	/* Footer */
	#footer .section {
		font-size:0.95em;
	}
	#footer .section2 .w33 .first {
		display:none;
	}
	#footer .section2 .w33 .phone, 
	#footer .section2 .w33 .address {
		width:50%;
	}
	#newsletter fieldset {
		width:75%;
	}
	#newsletter .submit {
		width:24%;
	}
	#media-gallery img {
	    /* max-width: 67px; */
	}
	#media-gallery h4 {
	    font-size: 16px;
	}
	.buckets.mix-com {
	    /* width: 166px !important; */
	    margin-right: 0px;
	    margin-left: 0px;
	    margin: auto;
	    /* margin-bottom: 159px; */
	}
	.buckets.mix-com p {
	    width: 60%;
	}
	.buckets.mix-com .content {
        padding-top: 29px;
        padding-left: 21px;
        padding-right: 21px;
        width: 152px;
        height: 187px;
    }
    .media-block {
        margin-bottom: 0px;
    }
    #media-select-wrapper p {
        margin-left: 25px;
    }
    .tabbed-content.has-dropdown {
        position: relative;
        padding-top: 40px;
    }
    .tabbed-content.has-dropdown .nav-tabs {
        display: flex;
        flex-wrap: wrap;
        max-height: 40px;
        overflow: hidden;
        position: absolute;
        width: 100%;
        top: 0;
        z-index: 9;
        margin: 0 !important;
        background-color: #fff;
        box-shadow: 0px 6px 12px rgba(0,0,0,0.1);
        max-height: 51px;
    }
    .tabbed-content.has-dropdown .nav-tabs li.active {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
    }
    .tabbed-content.has-dropdown .nav-tabs li {
        margin: 0;
        display: block;
        width: 100%;
        height: 40px;
        padding: 0;
        border-radius: 0;
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
    }
    .tabbed-content.has-dropdown .nav-tabs li a {
        font-size: 14px;
        padding-top: 11px;
    }
    .tabbed-content.has-dropdown .nav-tabs li.active a {
        background-color: #fff;
    }
    .contact-map-image img {
        height: 200px;
    }
    .map-wrapper {
        position: relative;
        top: 250px;
    }
    .bullet-container {
        display: block;
    }
    #valves-content {
        width: 100%;
        position: relative;
        top: 346px;
    }
    #id-312 #home-banner {
        height: 650px;
    }
    #valves-carousel img {
        width: 218px;
        height: 218px;
    }
    #valves-carousel-container {
        right: -490px;
    }
    #three-dot-line img {
        right: 232px;
        bottom: -732px;
        height: 252px !important;
    }
    #valves-carousel-buttons img {
        bottom: -20px;
        height: auto !important;
    }
    #valves-carousel-buttons {
        bottom: -165px;
    }
    .resource-block.col-xs-6 {
        width: 350px;
        margin-left: 6%;
    }
    .resource-block .buckets.mix-com .content {
        width: 285px;
        position: relative;
        left: -12px;
    }
    .show-more span {
        left: 60px;
    }
    .resource-block .downloads button:before {
        top: 5px;
    }
    .resource-block .buckets.mix-com img {
        top: -5px;
    }
    .resource-block .buckets.mix-com p {
        width: 100%;
    }
    .hideContent {
        height: 8em !important;
    }
     #gidcustom {
        display: none !important;
    }
    
}


@media only screen and (max-width :568px) {

	#home-banner h3 {
		font-size:1.8em;
	}
	#home-banner p {
		font-size:1.3em;
	}

	.constraint-container.gray-bg.services:after {
		right:-25%;
	}
	
	.buckets.inner a {
		height:auto;
		width:95%;
		margin:20px auto;
		float:none;
	}
	.buckets.inner a:first-child,
	.location:first-child {
		margin-top:0;
	}	
	.buckets.inner a:last-child,
	.location:last-child {
		margin-bottom:0;
	}	
	.buckets.inner .btn {
		margin:20px 0 0 0;
		position:relative;
		bottom:0;
		left:0;
	}
	body.context-es .buckets.inner .btn{
    margin-left: 0px;
    white-space: normal;
    height: auto;
    margin-right: 0px;
    line-height: 30px;
    }
	.buckets a.page-54 .btn,
	.buckets a.page-145 .btn,
    .buckets a.page-222 .btn {
	    margin-left: auto;	
	}
	
	.location {
		width:100%;
		margin:20px auto;
		display:block;
	}
	
	#content-cta img {
	    height:120px;
	}
	
	.downloads h5 {
		width:100%;
		float:none;
	}
	.downloads .btn {
		width:200px;
		margin:5px auto 15px;;
		float:none;
	}
	.downloads .btn + .hr {
		display:none;
	}
	

	#footer .logo {
		width:140px;
		float:none;
	}
	#footer .hollow-btn {
		width:100%;
	}
	#footer .section2 .w66 .w50 {
		width:100%;
		float:none;
	}
	#footer .section3 .w25 {
		width:48%;
		margin-right:0;
	}
	#footer .section3 .w25.first {
		margin-bottom:10px;
	}
	#footer .section3 .w25:nth-child(odd) {
		margin-right:4%;
		clear:left;
	}
	#footer .language-toggle {
		margin-left:0 !important;
	}
	#footer .section4 p:last-child,
	#footer .section4 a:last-child {
		margin-right:0 !important;
	}
	#copyright {
		text-align:center;
		margin-top:15px !important;
		display:block !important;
	}
}


/* Phone (portrait) ----------- */
@media only screen and (max-width :480px) {

	#header .logo {
		margin-right: 5px;
		padding: 12px 0;
	}
	
	#search-toggle,
	#primary-toggle {
		width:40px;
	}
	#search-toggle {
		font-size:24px;
	}
	#primary-toggle {
		margin-left:10px;
		padding:0 3px;
	}
	#primary-toggle span + span {
		margin-top:6px;
	}

	h1 {
		font-size:2.8em;
	}
	#inner-banner .subtitle {
		font-size:1.28em;
		margin-top: -5px;
	}
	
	.constraint-container.gray-bg.services:after {
		right:-40%;
	}
	
	.forms .input-group {
		width:100% !important;
	}
	
	#qc-wrap, 
	#contact-info {
		background-size:400% auto !important;
	}

	#content-cta img {
		margin:0 auto;
		display:block;
	    float:none;
	}
	#content-cta h4 {
	    font-size:2em;
	}
	
	.gm-style > div:nth-child(1) > div:nth-child(4) > div:nth-child(4) > div > div:nth-child(1),
	.gm-style > div:nth-child(1) > div:nth-child(4) > div:nth-child(4) > div > div:nth-child(1):before {
		left:45% !important;
	}
	
	#newsletter {
		text-align:center;
	}
	#newsletter fieldset {
		width:100%;
		float:none;
	}
	#newsletter .submit {
		width:140px;
		margin:0 auto;
		float:none;
	}
	
	.gallery.three-col .img-wrapper, .buckets.three-col .fauxlink {
	    width: 320px;
	}
	
}


@media only screen and (max-width :400px) { 	
	
	#header .phone {
		padding-left:0;
	}
	#header .phone i {
		display:none;
	}

	h2,
	#id-1 .block1 h1,
	.forms h4 {
		font-size:1.6em;
	}
	h3 {
		font-size:1.5em;
	}
	h4, ul.fancy b {
		font-size:1.3em;
	}
	#content-cta h4,
	h3.brand, 
	.buckets.inner h4, 
	#parallax .title {
		font-size:2em;
	}

	.constraint-container.gray-bg.services:after {
		right:-50%;
	}
	
}